Subject: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 22:05:40 +0000

>
> I used that commands in launching around 5 sessions over span of 10 
> days. I have not observed that windows shrink before, until yesterday.
>

But are your sure you launched these sessions with emacs -Q?  I see on 
your video another Emacs running in the background, which is configured.

>
> Shrinking of windows problem · Issue #115 · ice-wm/icewm: 
> https://github.com/ice-wm/icewm/issues/115
>

I'm not sure how to interpret these comments.  You should tell them that 
you use the Lucid build, not the GTK one.

I looked at this problem again, and found that, here at least, it 
disappears when you turn scroll-bars off.  Is that also the case on your 
system?